.creer-compte{padding:170px 30px; background-image: url('/themes/jms_freshy/assets/img/background-creation-account.jpg'); background-size: cover; color:#FFF;}	
	.creer-compte a{color:#FFF}
.connexion-compte{padding:90px 30px; background-image: url('/themes/jms_freshy/assets/img/background-login.jpg'); background-size: cover; margin-bottom: 20px; color:#FFF;}
.login-form .form-control{width: 90%}
.login-form .titre, .creer-compte .titre{font-size: 15px; font-family: 'Gotham-bold', sans-serif; letter-spacing: 0.2em; text-transform: uppercase;}
.forgot-password a{color:#FFF}

.page-header {
	border-bottom:0;
}
.page-header h1{
	text-transform:uppercase;
	color:rgba(17,17,17,0.9);
	font-size:26px;
	padding:0;
}
 .page-content.card-block {
	padding:30px 20px;
	margin-top:30px;
}
#my-account .wishlist_top.home_page{
	display: none;
}
#my-account .links .link-item {
	font-size:16px;
}
#my-account .links .link-item i {
	font-size:26px;
	position:relative;
	top:3px;
	display:block;
	margin-bottom:10px;
}
.page-my-account #content .links a span.link-item {
	background: white none repeat scroll 0 0;
	border: 1px solid #ebebeb;
	display: block;
	height: 100%;
	padding: 30px;
	font-family: 'Gotham-bold', sans-serif;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	font-size:12px;
}
.page-my-account #content .links a span.link-item img{width: 80px; margin-bottom: 20px;}
.page-my-account #content .links a {
	font-size: 1rem;
	font-weight: 500;
	margin-bottom: 1.875rem;
	text-align: center;
	text-transform: uppercase;
}
.page-my-account #content .links a:last-child {
	margin-bottom:0;
}
#block-history table th {
    border-bottom: 1px solid #ebebeb;
    border-left: 1px solid #ebebeb;
    font-weight: 700;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}
#block-history table.std td, #block-history table.table_block td {
    text-align: center;
}
#form_wishlist .inputTxt {
	border: 1px solid #ebebeb;
	margin-left: 20px;
	height: 40px;
}